ClientEvents.lang('en_us', event => {
    event.renameItem('item.factorio.nuclear.metal_shavings', 'Metal Shavings')
    event.renameItem('item.factorio.nuclear.nickel_plate', 'Nickel Plate')

    event.renameItem('nickel_plate', 'Nickel Plate')

    event.renameItem('item.factorio.nuclear.constantan_plate', 'Constantan Plate')
    event.renameItem('item.factorio.nuclear.fireclay_ball', 'Fireclay Ball')
    event.renameItem('block.factorio.nuclear.void_steel_block', 'Void Steel Block')
    event.renameItem('block.factorio.nuclear.constantan_block', 'Constantan Block')
    event.renameItem('fluid.factorio.nuclear.konductum', 'Konductum')
})

ClientEvents.lang('ru_ru', event => {
    event.renameItem('item.factorio.nuclear.metal_shavings', 'Металлическая стружка')
    event.renameItem('item.factorio.nuclear.nickel_plate', 'Никелевая пластина')
    event.renameItem('item.factorio.nuclear.constantan_plate', 'Константановая пластина')
    event.renameItem('item.factorio.nuclear.fireclay_ball', 'Огнеупорная глина')
    event.renameItem('block.factorio.nuclear.void_steel_block', 'Блок Пустотной Стали')
    event.renameItem('block.factorio.nuclear.constantan_block', 'Блок Константана')
    event.renameItem('fluid.factorio.nuclear.konductum', 'Кондуктум')
})